Je gebruikt een oude (Beta) versie van Joomla 1.5.0

 

De nieuwere versie gebruikt  JLanguage:transliterate niet meer.